## ruby-graphql-client 0.16.0

=== debian/changelog ===
ruby-graphql-client (0.16.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Feb 2021 15:39:21 +0530

ruby-graphql-client (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #980170)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jan 2021 22:01:09 +0530
