=== debian/control ===
Source: ruby-graphql-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activesupport (>= 3.0),
               ruby-graphql (>= 1.8)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql-client
Homepage: https://github.com/github/graphql-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-graphql-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: GraphQL Client
 A Ruby library for declaring, composing and executing GraphQL queries.
 .
 GraphQL is a query language for APIs and a runtime for fulfilling those
 queries with existing data.
