## ruby-graphql-client 0.18.0

=== debian/changelog ===
ruby-graphql-client (0.18.0-2) unstable; urgency=medium

  * Reaupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 14:48:45 +0530

ruby-graphql-client (0.18.0-1) experimental; urgency=medium

  [ Vivek K J ]
  * New upstream version 0.17.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/copyright
  * Lintian override very long line in source file

  [ Pirate Praveen ]
  * New upstream version 0.18.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 17 Jan 2024 00:42:50 +0530
