=== debian/watch ===
version=4
https://gemwatch.debian.net/graphql-client .*/graphql-client-(.*).tar.gz
