## ruby-graphql-client 0.26.0

=== debian/changelog ===
ruby-graphql-client (0.26.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:49:53 -0600
