=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-activesupport,
                ruby-graphql
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql-client
 Homepage: https://github.com/github/graphql-client
